<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1976-06-27 15:00:00.00 GD 04h25'04.24" W 18d27'31.80" N</id>
<person>
<lastname>G7 1er</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1976-06-27 15:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1976-06-27 15:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1976-06-27 11:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1976-06-27 11:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Dorado</city>
<longitude>04h25'04.24" W</longitude>
<latitude> 18d27'31.80" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Dorado</state>
<country>Porto Rico</country>
</horoscope>
